Changes for version 3.101460

  • note required version of Config::MVP::Reader::INI
  • require a newer CPAN::Meta::Converter for laxer url validation

Modules

Provides